Re: New gnome-libs release please

Maybe nobody saw this before. I'm not even sure who is the maintainer of

Murray Cumming wrote:
> Could we have a new gnome-libs release for GNOME 1.4.1, please? The
> current 1.2.x gnome-libs in cvs contains a fix that makes GnomeMDI
> usable from Gnome--.

Murray Cumming
murrayc usa net

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]